## goobox 3.6.0

=== meson_options.txt ===
option('run-in-place', 
  type : 'boolean', 
  value : false, 
  description : 'Load ui data from the source tree'
)

option('disable-libcoverart',
  type : 'boolean',
  value : false,
  description : 'Disable use of libcoverart to fetch CD covers'
)

option('disable-libnotify',
  type : 'boolean',
  value : false,
  description : 'Disable current track notification'
)

## goobox 2.1.1

=== debian/changelog ===
goobox (2.1.1-3) unstable; urgency=low

  * Add dependency on libcam(-dev) for kfreebsd-amd64 and kfreebsd-i386. This
    closes: #557897.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 25 Nov 2009 13:42:44 +0100

goobox (2.1.1-2) unstable; urgency=low

  * Add missing build dependency libgconf2-dev (pruned too much in -1).
  * Move gnome-media from depends to recommends, goobox can be used outside
    GNOME as well.
  * Fix a string in po/de.po such that the desktop file is now correctly
    translated as well.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 24 Nov 2009 19:35:45 +0100

goobox (2.1.1-1) unstable; urgency=low

  * New upstream release, heavily modernizing the libraries used. 
  * Update debian/copyright (and fix broken encoding).
  * Update po/ja.po from git.
  * Remove versioned (built) dependencies, they are satisfied even in
    oldstable (except debhelper, where lintian insists on keeping).
  * Switch German man page to UTF-8.
  * Add homepage in debian/control.
  * Remove postinst, its fix refers to a version older than in oldstable.
  * Update German (help/po) translation, push into upstream git in progress.
  * Builds while binutils-gold is installed. Closes: #554695.
  * Switch to dpkg 3.0 (quilt).

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 23 Nov 2009 18:49:19 +0100

goobox (2.0.1-1) unstable; urgency=low

  * New upstream release, enabling goobox to run on Debian 2.6.30 kernels at
    the cost of probably breaking goobox on (obsolete) 2.4 kernels. This
    closes: #547723. Thanks to Peter De Wachter for noticing and helping to
    track this down.
  * Update to standards version 3.8.3 (no change required)
  * Remove (all) patches - integrated upstream.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 30 Sep 2009 09:11:24 +0200

goobox (2.0.0-7) unstable; urgency=low

  * Really resolve "patch-system-but-direct-changes-in-diff"
  * Update to standards version 3.8.2 (no change required)

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 06 Aug 2009 19:50:39 +0200

goobox (2.0.0-6) unstable; urgency=low

  * Include config.sub and config.guess according to the new rules, this
    should enable building with format 3.0(quilt) once this becomes accepted
    in the archive and hence closes: #538613.
  * Follow current /usr/share/doc/autotools-dev/README.Debian.gz more closely,
    namely
    * Only use --host if necessary
    * Prepare to call autoreconf before configure (currently disabled)

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 02 Aug 2009 14:24:14 +0200

goobox (2.0.0-5) unstable; urgency=low

  * L10n & documentation upload targetting Lenny
  * --version now displays the version, fix man page
  * Unfuzzy German man page translation
  * Update Basque translation from upstream SVN
  * Update Czech translation from upstream SVN
  * Add missing colon to please lintian

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun,  4 Jan 2009 21:26:07 +0100

goobox (2.0.0-4) unstable; urgency=low

  * Goobox no longer supports mp3, remove README.Debian and Recommends to
    gstreamer-lame. Thanks Peter de Wachter for noticing. Closes: #495492.
  * Fix crash in preference dialog, thanks Peter de Wachter for the patch.
    The final patch was taken from upstream, Closes: #495491.
  * Update debian/copyright appropriately.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 19 Aug 2008 16:54:16 +0000

goobox (2.0.0-3) unstable; urgency=low

  * L10n upload targetting Lenny
  * Update Arabic translation from upstream SVN
  * Update Czech translation from upstream SVN
  * Update German translation from upstream SVN
  * Update Brazilian translation from upstream SVN

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 17 Aug 2008 09:57:04 +0200

goobox (2.0.0-2) unstable; urgency=low

  * Update German program translation (will soon appear in upstream SVN)
  * Properly include /usr/share/quilt/quilt.make instead of partially
    referencing it (thanks to Loïc Minier)
  * Add README.source, with this update to standards version 3.8.0
  * (Build-)Depends line in debian/control is now line wrapped to better
    track changes
  * Lintian: Fix overlong line in debian/copyright

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 16 Jul 2008 19:33:33 +0200

goobox (2.0.0-1) unstable; urgency=low

  * New upstream release
  * Add German help file from current SVN
  * Switch to using quilt instead of dpatch
  * No longer ignore errors from make distclean
  * Recommend dbus-x11, yelp to ensure working online help
  * Update to standards version 3.7.3 (no changes required)
  * Recode copyright into UTF-8
  * Remove version on depency for libgtk2.0-dev, even oldstable fullfils this.
  * Update watch file to point to new upstream version
  * If building SVN snapshots, do not encode version number in temporary
    directory name
  * Since I am now a debian maintainer, set "DM-Upload-Allowed: yes" in
    debian/control

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 30 May 2008 13:51:02 +0200

goobox (1.9.2-1) unstable; urgency=low

  * New upstream release
  * Remove patches, as they are all applied upstream
  * Explicitly mention location of GPL v3 in the debian/copyright, fix a
    minor spelling error and update some years.
  * Add dh_icons

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 23 Sep 2007 18:39:43 +0200

goobox (1.9.1-2) unstable; urgency=low

  * Update / sync German man page (now using po4a)
  * Improved package description (both short and long)
  * Clearly spelled out copyright holders and licensors.
  * Updated dz, ja, fi, vi, ca, eu, sv from SVN head and added lv, oc from SVN
    head
  * Use "Applications/Sound" in menu (thanks, lintian)

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 12 Aug 2007 12:46:49 +0200

goobox (1.9.1-1) unstable; urgency=low

  * New upstream version
  * Upload to unstable (Closes: #429324, #429275)
  * Include updated English man page
  * Update watch file 



=== debian/control ===
Source: goobox
Section: gnome
Priority: optional
Maintainer: Helge Kreutzmann <debian@helgefjell.de>
Build-Depends: debhelper (>= 5.0.51), autotools-dev, docbook-to-man, 
    gnome-doc-utils, intltool, libgconf2-dev, libgstreamer0.10-dev, 
    libgtk2.0-dev, libcam-dev [kfreebsd-amd64 kfreebsd-i386],
    libmusicbrainz4-dev, libnotify-dev, po4a, libbrasero-media-dev, 
    libunique-dev, recode
Standards-Version: 3.8.3
Homepage: http://www.gnome.org/~paobac/goobox/
DM-Upload-Allowed: yes

Package: goobox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
    gstreamer0.10-gnomevfs, gstreamer0.10-plugins-base
Recommends: gstreamer0.10-plugins-good, dbus-x11, yelp, gnome-media 
Description: CD player and ripper with GNOME 2 integration
 Goobox is an CD player and ripper for the GNOME 2 environment. It follows the 
 "Just Works" principle so its interface is beautiful and easy-to-use.
 .
 It uses GNOME/GTK+ for its user interface, GStreamer framework for CD playing,
 and ripping operations, musicbrainz for CD indexing, and GnomeVFS to search
 album cover images with Google.

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

#include /usr/share/quilt/quilt.make

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)

CFLAGS = -Wall -g
 

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
	confflags += --build $(DEB_HOST_GNU_TYPE)
else
	confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
endif


DATE=$(shell date +%Y%m%d)
TMPDIR=/tmp
MANDIR=debian/manpage
SVNNAME=goobox_svn$(DATE)
SVNBDIR=$(TMPDIR)/$(SVNNAME)

svnupstream-checkout:
	# Needs: svn 

	# Getting sources
	# FIXME: This needs to be converted to the current git repository
	cd $(TMPDIR) && \
        svn co svn://svn.gnome.org/svn/goobox/trunk goobox && \
        mv goobox $(SVNBDIR)

	# Mark it
	touch $@

svnupstream: svnupstream-checkout
	# Needs: autoconf automake libtool

	# Bootstrapping
	-cd $(SVNBDIR) && \
        ./autogen.sh && \
        rm -f config.log config.status

	#cd $(SVNBDIR) && \
	#libtoolize -c -f && \
	#aclocal && \
	#autoconf

	# Removing unused files
	-find $(SVNBDIR) -name .svn -exec rm -rf "{}" ";"
	-rm -r $(SVNBDIR)/autom4te.cache/
	-rm -r $(SVNBDIR)/rm *_bak
	
	# Creating tarball
	cd $(SVNBDIR)/.. && \
	tar cfz $(SVNNAME).orig.tar.gz $(SVNNAME)
	mv -i $(SVNBDIR)/../$(SVNNAME).orig.tar.gz ..

	# Remove mark
	rm svnupstream-checkout

config.status: configure
	dh_testdir

	# Configuring package
	#-./autogen.sh
	#$(MAKE) -f debian/rules patch
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	[ -f config.sub.upstream ] || mv config.sub config.sub.upstream
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	[ -f config.guess.upstream ] || mv config.guess config.guess.upstream
	cp -f /usr/share/misc/config.guess config.guess
endif
	# autoreconf
	CFLAGS="$(CFLAGS)" ./configure $(confflags) --prefix=/usr --mandir=\$${prefix}/share/man --sysconfdir=/etc --disable-scrollkeeper

build: build-stamp
build-stamp: config.status
	dh_testdir

	# Building package
	$(MAKE)

	touch $@

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	# Cleaning package
	cp -p gnome-doc-utils.make gnome-doc-utils.make.save
	cp -p ChangeLog ChangeLog.save
#-$(MAKE) clean
	[ ! -f Makefile ] || $(MAKE) distclean
	mv -f gnome-doc-utils.make.save gnome-doc-utils.make
	mv -f ChangeLog.save ChangeLog
	[ ! -f config.guess.upstream ] || mv -f config.guess.upstream config.guess
	[ ! -f config.sub.upstream ] || mv -f config.sub.upstream config.sub

	#$(MAKE) -f debian/rules unpatch
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Installing package
	$(MAKE) install DESTDIR=$(CURDIR)/debian/goobox

	# Installing manpages
	install -d -m 0755 debian/goobox/usr/share/man/man1
	docbook-to-man $(MANDIR)/goobox.en.sgml > debian/goobox/usr/share/man/man1/goobox.1
	install -d -m 0755 debian/goobox/usr/share/man/de/man1
	cd $(MANDIR) && po4a-updatepo -f sgml -m goobox.en.sgml -p goobox.de.po
	cd $(MANDIR) && po4a-translate -k 20 -f sgml -m goobox.en.sgml -p goobox.de.po -a goobox.de.add -l goobox.de.sgml
	# po4a-translate is broken, c.f. #280882
	# cd $(MANDIR) && patch -p0 < goobox.de.sgml.patch
	perl -i -p -e 's#  <refentrytitle>\&dhucpackage;#\&dhucpackage;#ms' $(MANDIR)/goobox.de.sgml
	perl -i -p -e 's#^\s*</refentrytitle>##' $(MANDIR)/goobox.de.sgml
	docbook-to-man $(MANDIR)/goobox.de.sgml > debian/goobox/usr/share/man/de/man1/goobox.1
	recode latin1..utf8 debian/goobox/usr/share/man/de/man1/goobox.1

	# Installing pixmap
	install -D -m 0644 debian/pixmap/goobox.xpm debian/goobox/usr/share/pixmaps/goobox.xpm

	# Moving icon
	install -d -m 0755 debian/goobox/usr/share/icons
	#mv debian/goobox/usr/share/pixmaps/goobox.png debian/goobox/usr/share/icons

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_install
	dh_installmenu
	dh_gconf
	dh_icons
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## goobox 2.1.2

=== debian/changelog ===
goobox (2.1.2-6) unstable; urgency=medium

  * Add docbook-xml to build-dep. This hopefully resolves FTBS on
    kfreebsd-amd64.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 01 Dec 2010 21:26:12 +0100

goobox (2.1.2-5) unstable; urgency=low

  * po/da.po updated from upstream git.
  * po/eu.po updated from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 21 Nov 2010 09:34:53 +0100

goobox (2.1.2-4) unstable; urgency=low

  * help/sl/sl.po (new partial translation) added from upstream git. 

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 23 Oct 2010 09:53:21 +0200

goobox (2.1.2-3) unstable; urgency=low

  * po/fr.po updated from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 08 Sep 2010 13:03:13 +0200

goobox (2.1.2-2) unstable; urgency=low

  * po/sv.po updated from upstream git.
  * po/it.po updated from upstream git. 
  * po/zh_CN.po updated from upstream git.
  * Some strings in --help-all could not be translated (upstream bug #625669).
    Patch for copy-n-paste/eggsmclient.c & src/main.c taken from upstream git.
  * Upgrade to policy 3.9.1, express libcam-dev dependency using kfreebsd-any

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 31 Jul 2010 17:18:54 +0200

goobox (2.1.2-1) unstable; urgency=low

  * New upstream release, basically 2.1.1-13 with almost all patches applied,
    i.e.:
     add_help_cs.diff         fix_manual.diff         update_french.diff
     add_id.diff              limit_flac.diff         update_german.diff
     check_folder.diff        update_german_help.diff check_folder_use_home.diff
     slovenian.diff           check_plugins.diff      update_cs.diff   
     update_pt-BR.diff        ensure_cache_dir.diff   update_da.diff 
     update_spanish_help.diff fix-flac.diff           update_eu.diff 
     whitspace_in_license.diff
  * Remove outdated (commented out) references to patch in debian/rules
  * po/cs.po updated from upstream git.
  * po/sl.po updated from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 17 Jul 2010 10:25:28 +0200

goobox (2.1.1-13) unstable; urgency=low

  * Limit maximal compression for flac to 8 instead of 9. Even when
    encoding directly via "gst-launch" a quality of 9 throws an error. 
    Closes LP: #304463 and Closes LP: #304491.
    This is upstream bug 624188, fix taken from upstream git.
  * po/ja.po updated from upstream git.
  * po/sl.po updated from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 13 Jul 2010 08:03:20 +0200

goobox (2.1.1-12) unstable; urgency=low

  * po/es.po updated from upstream git.
  * po/de.po updated from upstream git. 
  * Code fixes from upstream git:
    - Use home directory is default music directory not present
      (extends fix from -10 in src/dlg-ripper.c and src/dlg-preferences.c)
    - Make sure cache directory exists before using it (upstream bug #623607,
      src/album-info.c src/goo-player.c)
    These two also closes: #319712.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 07 Jul 2010 18:45:00 +0200

goobox (2.1.1-11) unstable; urgency=low

  * Update to standards version 3.9.0 (no change required).

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 30 Jun 2010 17:29:27 +0200

goobox (2.1.1-10) unstable; urgency=low

  * po/pt_BR.po updated from upstream git.
  * Code fixes from upstream git:
    - check whether the folder is NULL before using it (src/dlg-ripper.c)
    - fixed error when a gstreamer plugin is not available (src/main.c)

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 19 Jun 2010 16:28:36 +0200

goobox (2.1.1-9) unstable; urgency=low

  * po/id.po now contains license (taken from git).
  * Add Czech help translation (taken from upstream git). 

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 07 May 2010 18:40:46 +0200

goobox (2.1.1-8) unstable; urgency=low

  * po/eu.po updated from upstream git.
  * po/id.po added from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 25 Apr 2010 10:06:20 +0200

goobox (2.1.1-7) unstable; urgency=low

  * help/es/es.po updated from upstream git.
  * po/fr.po updated from upstream git. 
  * po/cs.po updated from upstream git.
  * po/da.po updated from upstream git.
  * Update to standards version 3.8.4 (no change required).

  * Switch to debhelper V7:
  * Use dh_prep instead of dh_clean -k;
  * Increase versioned build dependency on debhelper.

  * Slightly simplify debian/rules by using po4a directly.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 27 Feb 2010 19:52:12 +0100

goobox (2.1.1-6) unstable; urgency=low

  * po/sl.po updated from upstream git, now proofread by Slvoenian team and 
    with proper license.
  * help/de/de.po updated from upstream git, now proofread by German GNOME 
    Team.
  * Work around #562722 by manually translating "SYNOPSIS" in the German man
    page.
  * It's 2010, update debian/copyright.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 10 Jan 2010 09:30:38 +0100

goobox (2.1.1-5) unstable; urgency=low

  * Updated po/de.po as proofread by the German GNOME Team (from upstream
    git).
  * Updated help/de/de.po as proofread by the German GNOME Team (from 
    upstream git) with one additional typo fix by me.
  * Update po/es.po from upstream git.
  * Add po/sl.po from upstream git.
  * Update debian/copyright for all changes.
  * Remove dependency on gstreamer0.10-gnomevfs, it's no longer needed.
  * Slight improvements in German man page translation.

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 28 Dec 2009 10:08:55 +0100

goobox (2.1.1-4) unstable; urgency=low

  * Adapt man page to the new upstream version (and sync German translation)
  * Pull from upstream "fixed a syntax error in the manual" and unfuzzy German
    translation.
  * Pull from upstream "fixed white spaces in the license text" and unfuzzy
    German translation.
  * Apply patch from Jens Seidel to fix typos in the German translation. 
  * Update Spanish help translation from upstream git.



=== debian/control ===
Source: goobox
Section: gnome
Priority: optional
Maintainer: Helge Kreutzmann <debian@helgefjell.de>
Build-Depends: debhelper (>= 7), autotools-dev, docbook-to-man, 
    gnome-doc-utils, intltool, libgconf2-dev, libgstreamer0.10-dev, 
    libgtk2.0-dev, libcam-dev [kfreebsd-any],
    libmusicbrainz4-dev, libnotify-dev, po4a, libbrasero-media-dev, 
    libunique-dev, recode, docbook-xml
Standards-Version: 3.9.1
Homepage: http://www.gnome.org/~paobac/goobox/
DM-Upload-Allowed: yes

Package: goobox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
    gstreamer0.10-plugins-base
Recommends: gstreamer0.10-plugins-good, dbus-x11, yelp, gnome-media 
Description: CD player and ripper with GNOME 2 integration
 Goobox is an CD player and ripper for the GNOME 2 environment. It follows the 
 "Just Works" principle so its interface is beautiful and easy-to-use.
 .
 It uses GNOME/GTK+ for its user interface, GStreamer framework for CD playing,
 and ripping operations, musicbrainz for CD indexing, and GnomeVFS to search
 album cover images with Google.

=== debian/rules ===
--- 
+++ 
@@ -75,7 +75,6 @@
 
 	# Configuring package
 	#-./autogen.sh
-	#$(MAKE) -f debian/rules patch
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	[ -f config.sub.upstream ] || mv config.sub config.sub.upstream
 	cp -f /usr/share/misc/config.sub config.sub
@@ -111,13 +110,12 @@
 	[ ! -f config.guess.upstream ] || mv -f config.guess.upstream config.guess
 	[ ! -f config.sub.upstream ] || mv -f config.sub.upstream config.sub
 
-	#$(MAKE) -f debian/rules unpatch
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Installing package
@@ -127,14 +125,17 @@
 	install -d -m 0755 debian/goobox/usr/share/man/man1
 	docbook-to-man $(MANDIR)/goobox.en.sgml > debian/goobox/usr/share/man/man1/goobox.1
 	install -d -m 0755 debian/goobox/usr/share/man/de/man1
-	cd $(MANDIR) && po4a-updatepo -f sgml -m goobox.en.sgml -p goobox.de.po
-	cd $(MANDIR) && po4a-translate -k 20 -f sgml -m goobox.en.sgml -p goobox.de.po -a goobox.de.add -l goobox.de.sgml
+	#cd $(MANDIR) && po4a-updatepo -f sgml -m goobox.en.sgml -p goobox.de.po
+	#cd $(MANDIR) && po4a-translate -k 20 -f sgml -m goobox.en.sgml -p goobox.de.po -a goobox.de.add -l goobox.de.sgml
+	touch $(MANDIR)/goobox.pot
+	po4a -v -f debian/po4a.cfg
 	# po4a-translate is broken, c.f. #280882
-	# cd $(MANDIR) && patch -p0 < goobox.de.sgml.patch
 	perl -i -p -e 's#  <refentrytitle>\&dhucpackage;#\&dhucpackage;#ms' $(MANDIR)/goobox.de.sgml
 	perl -i -p -e 's#^\s*</refentrytitle>##' $(MANDIR)/goobox.de.sgml
 	docbook-to-man $(MANDIR)/goobox.de.sgml > debian/goobox/usr/share/man/de/man1/goobox.1
 	recode latin1..utf8 debian/goobox/usr/share/man/de/man1/goobox.1
+	# cf. #562722
+	perl -i -p -e 's#SYNOPSIS#ÜBERSICHT#' debian/goobox/usr/share/man/de/man1/goobox.1
 
 	# Installing pixmap
 	install -D -m 0644 debian/pixmap/goobox.xpm debian/goobox/usr/share/pixmaps/goobox.xpm

=== debian/watch ===
# watch control file for uscan

version=3
http://ftp.gnome.org/pub/GNOME/sources/goobox/2.0/goobox-(.*)\.tar\.gz

## goobox 2.2.0

=== debian/changelog ===
goobox (2.2.0-3) unstable; urgency=low

  * po/zh_CN.po updated from upstream.git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 17 Apr 2011 12:17:48 +0200

goobox (2.2.0-2) unstable; urgency=low

  * help/es/es.po updated from upstream.git.
  * Clean up debian/copyright. Some files got a proper license now.
  * Add missing license for help/ca/ca.po, it was clarified in an e-mail
    exchange in 2007 already. 

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 26 Feb 2011 15:54:51 +0100

goobox (2.2.0-1) unstable; urgency=low

  * New upstream release. This obsoletes the following patches:
    add_sl_help.diff          update_cs.diff  update_sl.diff update_sv.diff
    help_full_translate.diff  update_ja.diff
  * Refresh remaining patches.
  * po/da.po updated from upstream.git.
  * po/eu.po updated from upstream.git.
  * po/fr.po updated from upstream.git.
  * po/hu.po updated from upstream.git.
  * po/it.po updated from upstream.git.
  * po/pt_BR.po updated from upstream.git.
  * po/zh_CN.po updated from upstream.git.
  * Update debian/copyright accordingly.
  * src/glib-utils.c src/glib-utils.h taken from upstream git to avoid
    cppcheck warning.
  * Update debian/watch.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 08 Feb 2011 19:50:14 +0100

=== debian/watch ===
# watch control file for uscan

version=3
http://ftp.gnome.org/pub/GNOME/sources/goobox/2.2/goobox-(.*)\.tar\.gz

## goobox 2.90.1

=== debian/changelog ===
goobox (2.90.1-3) unstable; urgency=low

  * Really upload to unstable closes: #645264

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 21 Oct 2011 19:16:47 +0200

goobox (2.90.1-2) experimental; urgency=low

  * Upload to unstable for GNOME 3 transition; closes: #645264

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 20 Oct 2011 21:07:37 +0200

goobox (2.90.1-1) experimental; urgency=low

  * New upstream version 
    * All previous patches are applied
    * Adjusted dependencies accordingly (port to GNOME 3)
    * Adjusted description accordingly (mainly s/GNOME 2/GNOME 3/)
    * Uses libnotify 0.7, Closes: #630280
    * Added patch to src/Makefile.in, somehow does not get all includes
  * Upgrade to policy 3.9.2, no changes required
  * Remove some cruft from debian/rules
  * po/ja.po updated from upstream.git.
  * po/de.po updated from upstream.git.
  * po/cs.po updated from upstream.git.
  * Update debian/watch. 

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 13 Jun 2011 11:08:12 +0200

goobox (2.2.0-4) unstable; urgency=low

  * Intrim version to enable libnotify 0.7 transition (only):
    pull bcfa0c77f5d8fcd19392b1483b5ed596da448390 from upstream git
    Closes: #630280
  * Upgrade to policy 3.9.2.0, no changes required
  * Remove some cruft from debian/rules

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 02 Aug 2011 18:13:14 +0200

=== debian/control ===
Source: goobox
Section: gnome
Priority: optional
Maintainer: Helge Kreutzmann <debian@helgefjell.de>
Build-Depends: debhelper (>= 7), autotools-dev, docbook-to-man, 
    gnome-doc-utils, intltool, libgconf2-dev, libgstreamer0.10-dev, 
    libgtk-3-dev, libcam-dev [kfreebsd-any],
    libmusicbrainz3-dev, libnotify-dev (>= 0.7), po4a, libbrasero-media3-dev,
    recode, docbook-xml, libdiscid0-dev
Standards-Version: 3.9.2
Homepage: http://www.gnome.org/~paobac/goobox/
DM-Upload-Allowed: yes

Package: goobox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
    gstreamer0.10-plugins-base
Recommends: gstreamer0.10-plugins-good, dbus-x11, yelp, gnome-media 
Description: CD player and ripper with GNOME 3 integration
 Goobox is an CD player and ripper for the GNOME 3 environment. It follows the 
 "Just Works" principle so its interface is beautiful and easy-to-use.
 .
 It uses GNOME/GTK+ for its user interface, GStreamer framework for CD playing,
 and ripping operations, musicbrainz for CD indexing, and Google to search
 for album cover images.

=== debian/rules ===
--- 
+++ 
@@ -125,9 +125,6 @@
 	install -d -m 0755 debian/goobox/usr/share/man/man1
 	docbook-to-man $(MANDIR)/goobox.en.sgml > debian/goobox/usr/share/man/man1/goobox.1
 	install -d -m 0755 debian/goobox/usr/share/man/de/man1
-	#cd $(MANDIR) && po4a-updatepo -f sgml -m goobox.en.sgml -p goobox.de.po
-	#cd $(MANDIR) && po4a-translate -k 20 -f sgml -m goobox.en.sgml -p goobox.de.po -a goobox.de.add -l goobox.de.sgml
-	touch $(MANDIR)/goobox.pot
 	po4a -v -f debian/po4a.cfg
 	# po4a-translate is broken, c.f. #280882
 	perl -i -p -e 's#  <refentrytitle>\&dhucpackage;#\&dhucpackage;#ms' $(MANDIR)/goobox.de.sgml

=== debian/watch ===
# watch control file for uscan

version=3
http://ftp.gnome.org/pub/GNOME/sources/goobox/2.90/goobox-(.*)\.tar\.bz2

## goobox 3.0.0

=== debian/changelog ===
goobox (3.0.0-2) unstable; urgency=low

  * po/ja.po updated from upstream git.
  * po/oc.po license clarified with original translator

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 13 Jan 2012 21:15:46 +0100

goobox (3.0.0-1) experimental; urgency=low

  * New upstream release
    * All previous patches are applied
    * Adjusted dependencies accordingly
    * Documentation for Español updated (Daniel Mustieles)
  * Update debian/watch.
  * help/de/de.po updated from upstream git.
  * help/cs/cs.po updated from upstream git.
  * Update debian/copyright
  * Add targets build-arch build-indep in debian/rules
  * Use dpkg-buildflags(1)

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 08 Jan 2012 11:49:39 +0100

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Helge Kreutzmann <debian@helgefjell.de>
 Build-Depends: debhelper (>= 7), autotools-dev, docbook-to-man, 
     gnome-doc-utils, intltool, libgconf2-dev, libgstreamer0.10-dev, 
-    libgtk-3-dev, libcam-dev [kfreebsd-any],
+    libgtk-3-dev (>= 3.2), libcam-dev [kfreebsd-any],
     libmusicbrainz3-dev, libnotify-dev (>= 0.7), po4a, libbrasero-media3-dev,
-    recode, docbook-xml, libdiscid0-dev
+    recode, docbook-xml, libdiscid0-dev, libneon27-dev, dpkg-dev (>= 1.16.1)
 Standards-Version: 3.9.2
 Homepage: http://www.gnome.org/~paobac/goobox/
 DM-Upload-Allowed: yes

=== debian/rules ===
--- 
+++ 
@@ -20,9 +20,9 @@
 endif
 
 ifeq ($(DEB_BUILD_GNU_TYPE), $(DEB_HOST_GNU_TYPE))
-	confflags += --build $(DEB_HOST_GNU_TYPE)
+	confflags += --build $(DEB_HOST_GNU_TYPE) $(shell dpkg-buildflags --export=configure)
 else
-	confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
+	confflags += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE) $(shell dpkg-buildflags --export=configure)
 endif
 
 
@@ -32,11 +32,11 @@
 SVNNAME=goobox_svn$(DATE)
 SVNBDIR=$(TMPDIR)/$(SVNNAME)
 
+# FIXME: This needs to be converted to the current git repository
 svnupstream-checkout:
 	# Needs: svn 
 
 	# Getting sources
-	# FIXME: This needs to be converted to the current git repository
 	cd $(TMPDIR) && \
         svn co svn://svn.gnome.org/svn/goobox/trunk goobox && \
         mv goobox $(SVNBDIR)
@@ -86,7 +86,10 @@
 	# autoreconf
 	CFLAGS="$(CFLAGS)" ./configure $(confflags) --prefix=/usr --mandir=\$${prefix}/share/man --sysconfdir=/etc --disable-scrollkeeper
 
-build: build-stamp
+build: build-arch build-indep
+
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp: config.status
 	dh_testdir

=== debian/watch ===
# watch control file for uscan

version=3
http://ftp.gnome.org/pub/GNOME/sources/goobox/3.0/goobox-(.*)\.tar\.bz2

## goobox 3.0.1

=== debian/changelog ===
goobox (3.0.1-5) unstable; urgency=high

  *  Urgency high due to RC fix (3rd try)
  *  Build man pages again on all architectures. It looks like the build
     failure (avoided in 3.0.1-4) was caused not by sp itself but rather by
     dpkg (cf. dpkg bug #675613, closed in dpkg 1.16.4).

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 08 Jul 2012 11:22:30 +0200

goobox (3.0.1-4) unstable; urgency=high

  * Urgency high due to RC fix (2nd try)
  * Until sp is fixed generate man pages only on build machine (currently i386
    chroot) and ship pregenerated ones otherwise. closes: #679554.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 06 Jul 2012 19:05:12 +0200

goobox (3.0.1-3) unstable; urgency=high

  * Urgency high due to RC fix
  * Until sp is fixed on mipsel (see 679552), ship pregenerated translated 
    man pages for mipsel, closes: #679554.

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 05 Jul 2012 19:46:19 +0200

goobox (3.0.1-2) unstable; urgency=medium

  * Revert broken NMU, closes: #679313.
  * This reopens: #677246. Since no bug report until just before the release
    happend, people requiring this fix will need to backport goobox after the
    release of Wheezy. Sorry.
  * po/fr.po updated from upstream git with msgcat.
  * help/es/es.po updated from upstream git with msgcat.
  * po/es.po updated from upstream git with msgcat.
  * po/pl.po updated from upstream git with msgcat.
  * po/sl.po updated from upstream git with msgcat.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 29 Jun 2012 10:35:53 +0200

goobox (3.0.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update to use libmusicbrainz5. Rework packaging to preserve
    upstream configure and aclocal.m4 files during build process.
    Closes: #677246.

 -- Jon Dowland <jmtd@debian.org>  Tue, 26 Jun 2012 20:42:47 +0100

goobox (3.0.1-1) unstable; urgency=low

  * New upstream release
    * All previous patches are applied
    * Updated debian/copyright
  * po/gl.po added from upstream git.
  * po/sv.po added from upstream git.
  * Apply patch from upstream to enable builds without notification support
    (not relevant for Debian, maybe for downstreams).
  * Upstream no only provides .xz files, update debian/watch

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 20 Apr 2012 20:37:15 +0200

goobox (3.0.0-3) unstable; urgency=low

  * help/sl/sl.po updated from upstream git.
  * Upgrade to policy 3.9.3, no changes required
  * Correct link to GPL v.2 in debian/copyright, thanks lintian(1)

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 04 Mar 2012 11:22:49 +0100

=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,7 @@
 # from having to guess our platform (since we know it already)
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DEB_HOST_ARCH := $(shell dpkg-architecture -qDEB_HOST_ARCH)
 
 CFLAGS = -Wall -g
  
@@ -126,14 +127,16 @@
 
 	# Installing manpages
 	install -d -m 0755 debian/goobox/usr/share/man/man1
+	install -d -m 0755 debian/goobox/usr/share/man/de/man1
+
 	docbook-to-man $(MANDIR)/goobox.en.sgml > debian/goobox/usr/share/man/man1/goobox.1
-	install -d -m 0755 debian/goobox/usr/share/man/de/man1
 	po4a -v -f debian/po4a.cfg
 	# po4a-translate is broken, c.f. #280882
 	perl -i -p -e 's#  <refentrytitle>\&dhucpackage;#\&dhucpackage;#ms' $(MANDIR)/goobox.de.sgml
 	perl -i -p -e 's#^\s*</refentrytitle>##' $(MANDIR)/goobox.de.sgml
 	docbook-to-man $(MANDIR)/goobox.de.sgml > debian/goobox/usr/share/man/de/man1/goobox.1
 	recode latin1..utf8 debian/goobox/usr/share/man/de/man1/goobox.1
+
 	# cf. #562722
 	perl -i -p -e 's#SYNOPSIS#ÜBERSICHT#' debian/goobox/usr/share/man/de/man1/goobox.1

=== debian/watch ===
# watch control file for uscan

version=3
http://ftp.gnome.org/pub/GNOME/sources/goobox/3.0/goobox-(.*)\.tar\.xz

## goobox 3.2.1

=== debian/changelog ===
goobox (3.2.1-7) unstable; urgency=medium

  * Really build against libcoverart (fix debian/control)
  * Update README.source

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 08 Feb 2014 14:17:03 +0100

goobox (3.2.1-6) unstable; urgency=low

  * Build against libcoverart, which is now finally available in unstable.
    Thanks to Sebastian Ramacher for the patch. Closes: #735365
  * Update manpage and German translation.

 -- Helge Kreutzmann <debian@helgefjell.de>  Wed, 15 Jan 2014 20:41:59 +0100

goobox (3.2.1-5) unstable; urgency=medium

  * Slightly update README.source.
  * Include the copyright for the debian/* files as well (and update it for 
    the below additions).
  * po/cs.po updated from upstream git with msgcat.
  * po/pl.po updated from upstream git with msgcat.
  * po/es.po updated from upstream git with msgcat.
  * po/pt_BR.po updated from upstream git with msgcat.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 07 Jan 2014 10:02:27 +0100

goobox (3.2.1-4) unstable; urgency=low

  * Finally complete the new style copyright. Yay!! Retain classic copyright
    file (although unmainted in the future) for a while.
  * Upgrade to policy 3.9.5, no changes required
  * help/de/de.po and po/lv.po updated from upstream git.
  * Use "--disable-silent-rules" to please lintian (and help spot problematic
    flags)

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 03 Dec 2013 17:18:26 +0100

goobox (3.2.1-3) unstable; urgency=low

  * Remove double(d) recommends on gstreamer1.0-plugins-good.
  * po/fi.po updated from upstream git.
  * po/id.po updated from upstream git.
  * po/pl.po updated from upstream git.
  * Add missing entries in debian/copyright.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 28 Sep 2013 14:32:01 +0200

goobox (3.2.1-2) unstable; urgency=low

  * Add libxml2-utils to build dependencies to avoid a FTBFS.
  * Tighten libgtk-3-dev version required for building.
  * Update some copyright entries.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 18 Aug 2013 13:47:02 +0200

goobox (3.2.1-1) unstable; urgency=low

  * New upstream release
    * All previous patches are applied
    * Remove obsolete ./configure option "--disable-scrollkeeper"
    * Updated build dependency: libgstreamer1.0-dev
    * Updated dependency: gstreamer1.0-plugins-base, gstreamer1.0-plugins-good
    * Update debian/copyright
  * Removed gnome-doc-utils from build depends. Closes: 717513.
  * Remove "config.log" in clean target
  * Add "gnome-icon-theme-symbolic" to depends to actually get the icons.
    Closes: 678223.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 18 Aug 2013 07:14:38 +0200

goobox (3.1.1-1) unstable; urgency=low

  * New upstream release
    * All previous patches are applied
    * Update debian/copyright
    * New dependency: itstool
    * Updated dependency: libmusicbrainz4-dev
  * Remove DM-Allowed due to new Debian Maintainer mechanism
  * Since there is no libmusicbrainz4 in Debian, forward port to
    libmusicbrainz5
  * Use Xz compression
  * Upgrade to policy 3.9.4, no changes required

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 26 Jan 2013 19:36:48 +0100

=== debian/control ===
Source: goobox
Section: gnome
Priority: optional
Maintainer: Helge Kreutzmann <debian@helgefjell.de>
Build-Depends: debhelper (>= 7), autotools-dev, docbook-to-man, 
    intltool, libgconf2-dev, libgstreamer1.0-dev,
    libgtk-3-dev (>= 3.8), libcam-dev [kfreebsd-any],
    libmusicbrainz5-dev, libnotify-dev (>= 0.7), po4a, libbrasero-media3-dev,
    recode, docbook-xml, libdiscid0-dev, libneon27-dev, dpkg-dev (>= 1.16.1),
    itstool, libxml2-utils, libcoverart-dev
Standards-Version: 3.9.5
Homepage: http://www.gnome.org/~paobac/goobox/

Package: goobox
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
    gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, gnome-icon-theme-symbolic
Recommends: dbus-x11, yelp, gnome-media 
Description: CD player and ripper with GNOME 3 integration
 Goobox is an CD player and ripper for the GNOME 3 environment. It follows the 
 "Just Works" principle so its interface is beautiful and easy-to-use.
 .
 It uses GNOME/GTK+ for its user interface, GStreamer framework for CD playing,
 and ripping operations, musicbrainz for CD indexing, and Google to search
 for album cover images.

=== debian/rules ===
--- 
+++ 
@@ -85,7 +85,7 @@
 	cp -f /usr/share/misc/config.guess config.guess
 endif
 	# autoreconf
-	CFLAGS="$(CFLAGS)" ./configure $(confflags) --prefix=/usr --mandir=\$${prefix}/share/man --sysconfdir=/etc --disable-scrollkeeper
+	CFLAGS="$(CFLAGS)" ./configure $(confflags) --prefix=/usr --mandir=\$${prefix}/share/man --sysconfdir=/etc --disable-silent-rules
 
 build: build-arch build-indep
 
@@ -102,14 +102,14 @@
 clean: 
 	dh_testdir
 	dh_testroot
-	rm -f build-stamp 
+	rm -f build-stamp config.log
 
 	# Cleaning package
-	cp -p gnome-doc-utils.make gnome-doc-utils.make.save
+	# cp -p gnome-doc-utils.make gnome-doc-utils.make.save
 	cp -p ChangeLog ChangeLog.save
 #-$(MAKE) clean
 	[ ! -f Makefile ] || $(MAKE) distclean
-	mv -f gnome-doc-utils.make.save gnome-doc-utils.make
+	# mv -f gnome-doc-utils.make.save gnome-doc-utils.make
 	mv -f ChangeLog.save ChangeLog
 	[ ! -f config.guess.upstream ] || mv -f config.guess.upstream config.guess
 	[ ! -f config.sub.upstream ] || mv -f config.sub.upstream config.sub
@@ -152,7 +152,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs ChangeLog
+	dh_installchangelogs ChangeLog debian/changelog.classic
 	dh_installdocs
 	dh_install
 	dh_installmenu
@@ -166,7 +166,7 @@
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
-	dh_builddeb
+	dh_builddeb -- -Zxz
 
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install

=== debian/watch ===
# watch control file for uscan

version=3
http://ftp.gnome.org/pub/GNOME/sources/goobox/3.2/goobox-(.*)\.tar\.xz

## goobox 3.3.1

=== debian/changelog ===
goobox (3.3.1-6) unstable; urgency=low

  * po/hu.po updated from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 30 Dec 2014 21:39:25 +0100

goobox (3.3.1-5) unstable; urgency=low

  * po/fi.po updated from upstream git. 

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 15 Nov 2014 16:51:50 +0100

goobox (3.3.1-4) unstable; urgency=medium

  * Switch build dependency libdiscid0-dev → libdiscid-dev as requested by
    Sebastian Ramacher. Closes: #753632

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 06 Jul 2014 07:06:26 +0200

goobox (3.3.1-3) unstable; urgency=medium

  * po/de.po updated from upstream git.
  * po/eu.po updated from upstream git.
  * po/id.po updated from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 25 May 2014 20:32:22 +0200

goobox (3.3.1-2) unstable; urgency=low

  * Upload to unstable
  * help/el/el.po added from upstream git.
  * po/lt.po updated from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 16 Mar 2014 17:20:11 +0100

goobox (3.3.1-1) experimental; urgency=low

  * New upstream release, including all previous patches
  * Update debian/copyright accordingly
  * Gtk >= 3.10 is now required (not detected by configure)
  * po/el.po updated from upstream git. 
  * po/sr.po updated from upstream git.
  * po/sr@latin.po updated from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Mon, 03 Feb 2014 19:40:13 +0100

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Helge Kreutzmann <debian@helgefjell.de>
 Build-Depends: debhelper (>= 7), autotools-dev, docbook-to-man, 
     intltool, libgconf2-dev, libgstreamer1.0-dev,
-    libgtk-3-dev (>= 3.8), libcam-dev [kfreebsd-any],
+    libgtk-3-dev (>= 3.10), libcam-dev [kfreebsd-any],
     libmusicbrainz5-dev, libnotify-dev (>= 0.7), po4a, libbrasero-media3-dev,
-    recode, docbook-xml, libdiscid0-dev, libneon27-dev, dpkg-dev (>= 1.16.1),
+    recode, docbook-xml, libdiscid-dev, libneon27-dev, dpkg-dev (>= 1.16.1),
     itstool, libxml2-utils, libcoverart-dev
 Standards-Version: 3.9.5
 Homepage: http://www.gnome.org/~paobac/goobox/

## goobox 3.3.4

=== debian/changelog ===
goobox (3.3.4-1build1) wily; urgency=medium

  * No-change rebuild against libmusicbrainz5-2

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 14 Aug 2015 18:41:13 +0000

goobox (3.3.4-1) unstable; urgency=medium

  * New upstream release, including all previous patches
  * debian/copyright
    - Updae for new upstream version
  * po/bs.po added from upstream git, clarifying license.
  * No longer recommend gnome-media, Closes: #786953

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 05 Jul 2015 09:30:13 +0200

goobox (3.3.3-4) experimental; urgency=medium

  * Further corrections to debian/copyright, thanks lintian. 
  * po/bs.po added from upstream git.

 -- Helge Kreutzmann <debian@helgefjell.de>  Fri, 27 Mar 2015 18:26:31 +0100

goobox (3.3.3-3) experimental; urgency=medium

  * po/sv.po updated from upstream git.
  * Add lintian override for desktop-mime-but-no-exec-code. There is no MIME
    type you might (sensibly) drop on the desktop file.

 -- Helge Kreutzmann <debian@helgefjell.de>  Thu, 12 Mar 2015 13:03:02 +0100

goobox (3.3.3-2) experimental; urgency=medium

  * Rework debian/copyright to include license reference text only once,
    hopefully making lintian happy.

 -- Helge Kreutzmann <debian@helgefjell.de>  Tue, 03 Mar 2015 19:50:28 +0100

goobox (3.3.3-1) experimental; urgency=medium

  * New upstream release, including all previous patches
  * debian/copyright
    - Update for new upstream version
    - Fix typo
  * Upgrade to policy 3.9.5, no changes required

 -- Helge Kreutzmann <debian@helgefjell.de>  Sat, 28 Feb 2015 13:42:21 +0100

goobox (3.3.1-7) experimental; urgency=medium

  * po/eu.po updated from upstream git. 
  * Upstream fix: Start even if no optical drive is present. Closes: 772850
  + Fix typos in debian/copyright.

 -- Helge Kreutzmann <debian@helgefjell.de>  Sun, 15 Feb 2015 21:55:34 +0100

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,22 @@
 Source: goobox
 Section: gnome
 Priority: optional
-Maintainer: Helge Kreutzmann <debian@helgefjell.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Helge Kreutzmann <debian@helgefjell.de>
 Build-Depends: debhelper (>= 7), autotools-dev, docbook-to-man, 
     intltool, libgconf2-dev, libgstreamer1.0-dev,
     libgtk-3-dev (>= 3.10), libcam-dev [kfreebsd-any],
     libmusicbrainz5-dev, libnotify-dev (>= 0.7), po4a, libbrasero-media3-dev,
     recode, docbook-xml, libdiscid-dev, libneon27-dev, dpkg-dev (>= 1.16.1),
     itstool, libxml2-utils, libcoverart-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://www.gnome.org/~paobac/goobox/
 
 Package: goobox
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, 
     gstreamer1.0-plugins-base, gstreamer1.0-plugins-good, gnome-icon-theme-symbolic
-Recommends: dbus-x11, yelp, gnome-media 
+Recommends: dbus-x11, yelp
 Description: CD player and ripper with GNOME 3 integration
  Goobox is an CD player and ripper for the GNOME 3 environment. It follows the 
  "Just Works" principle so its interface is beautiful and easy-to-use.
